\begin{tabularx}{\textwidth}{|X|l|c|}
	\rowcolor{Gray}

	\hline

	\multicolumn{3}{|c|}{\textbf{Acções a desenvolver:}} \\

	\rowcolor{Gray}

	\hline

	\textbf{Ações} & \textbf{Responsável} & \textbf{Prazo}\\

	\hline

	Elaboração e avaliação de inquérito sobre o tema e partilha do mesmo
	& Daniel Sousa & 03/11/2020 \\\cline{2-2}

	& José Miguel & \\\cline{2-2}

	\hline

	Criação da 1ª versão dos \textit{use case's} & Tiago Rocha & 03/11/2020 \\\cline{2-2}

	& João Coimbra & \\

	\hline
\end{tabularx}